Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885386 - [Doc RFE] Document how to upgrade the existing nodes. [NEEDINFO]
Summary: [Doc RFE] Document how to upgrade the existing nodes.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.6
Hardware: s390x
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Anjana Suparna Sriram
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks: 1885354
TreeView+ depends on / blocked
 
Reported: 2020-10-05 19:16 UTC by Anjana Suparna Sriram
Modified: 2020-12-14 02:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-14 02:49:23 UTC
Target Upstream Version:
asriram: needinfo? (tkapoor)


Attachments (Terms of Use)

Comment 3 Neha Berry 2020-10-06 18:18:12 UTC
Hi Anjana,

Is this RFE for Replacing a Storage Device or Upgrading a Node? Upgrading a Node would fall under OCP IIUC. Please clarify.

Comment 4 Anjana Suparna Sriram 2020-10-08 12:24:17 UTC
(In reply to Neha Berry from comment #3)
> Hi Anjana,
> 
> Is this RFE for Replacing a Storage Device or Upgrading a Node? Upgrading a
> Node would fall under OCP IIUC. Please clarify.

Hey Neha,

This user story is for Deploying and managing OCS on IBM Z. I am redirecting this needinfo to the IBM PE to add clarity.

Regards,
Anjana

Comment 5 Laura Bailey 2020-12-14 02:49:23 UTC
Closing NOTABUG as this is the first release for this platform and upgrade is not a valid user story yet.


Note You need to log in before you can comment on or make changes to this bug.